{% extends 'base.html' %}

{% load crispy_forms_tags %}
{% load staticfiles %}

{% block titulo %}
    Autenticação
{% endblock titulo %}


{% block conteudo %}


<div class="container">

<div class="row justify-content-center">


<aside class="col-sm-5">

  <div class="card">

<article class="card-body">


     <img  src="{% static 'img/logoMobdrive.png' %}" width="160px" height="33px" alt="MobDrive" title="MobDrive">

    <h5 class="card-title text-center mb-4 mt-1">Informe seus dados de acesso</h5>
	<hr>
	<p class="text-success text-center">Faça seu login para entrar</p>


    <form  method="post" novalidate>

        {% csrf_token %}

        {{ form|crispy }}

        <button type="submit" class="btn btn-lg btn-warning-login btn-block">Entrar</button>

        <a href="{% url 'password_reset' %}" class="btn btn-link btn-block">Esqueceu sua senha?</a>

    </form>

        <!--<p class="mt-5 mb-3 text-muted text-center">&copy; 2017-2018</p>-->

</article>

</div> <!-- card.// -->

	</aside> <!-- col.// -->

</div> <!-- row.// -->

</div>
<!--container end.//-->

<br/>

{% endblock conteudo%}

